Subject: Re: [68ATTENDEES] IETF tools
From: Tim Chown <[email-masked]>
To: Pekka Savola <[email-masked]>
Cc: "Mailing list for IETF 68 attendees." <[email-masked]>
Date: Tue, 27 Mar 2007 11:04:27 +0100
List-Id: "Mailing list for IETF 68 attendees." <68attendees.ietf.org>

On Tue, Mar 27, 2007 at 12:52:43PM +0300, Pekka Savola wrote:
> Hi,
> 
> On Tue, 27 Mar 2007, Drage, Keith (Keith) wrote:
> >Someone needs to give Henrik more publicity.
> ...
> 
> I thought I would never continue these kinds of threads, but now that the 
> topic has drifted away from IETF68, I'll relax:
> 
> IMHO, there are two issues (I wouldn't want to call them as such, as I'm 
> extremely happy with the tools as such) with the tools.ietf.org services:
> 
>  1) They should (for most part) replace the current IETF official pages.
>     For example, a non-IETF-goer asked (IMHO appropriately), "why aren't
>     the "tools.ietf.org/wg/foo" the official page, instead of the less
>     informative official IETF page?
> 
>     In other words, there has been a lot of very good tools activity, but
>     some of that should really be taken a few steps ahead into
>     'production' use.
> 
>  2) The tools site should have very easy changelog that describes all the
>     changes made to services (or at least gives pointers to distinct,
>     tool-specific changelogs).  Modifications and enhancements are made
>     all the time, and you can't really exploit all of them unless you know
>     what they are or stumble on them by accident.

I agree - the (very good!) new tools are almost like a secret underground
feature... they should be pushed to the fore.

-- 
Tim

_______________________________________________
68ATTENDEES mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/68attendees